Manual do PHP
Anterior |  | Próxima

# XMLWriter::writeAttribute

(no version information, might be only in CVS)

XMLWriter::writeAttribute -- Write full attribute

## Descrição

Object oriented style:

class XMLWriter {
bool writeAttribute ( string name, string value )
}

Procedural style:

bool xmlwriter_write_attribute ( resource xmlwriter, string name, string value )

Writes a full attribute.

## Parâmetros

`xmlwriter`

  Apenas para chamadas de procedimentos. O recurso XMLWriter resource que esta sendo modificado. Este recurso vem de uma chamada a xmlwriter_open_uri() ou xmlwriter_open_memory().

`name`

  The name of the attribute.

`value`

  The value of the attribute.

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## Veja também

XMLWriter::writeAttributeNS
XMLWriter::startAttribute
XMLWriter::startAttributeNS
XMLWriter::endAttribute

Anterior | Principal | Próxima
XMLWriter::writeAttributeNS | Acima | XMLWriter::writeCData